
Base Language - Feature #1957

Feature # 1639 (Closed): implement socket support

develop a set of testcases that utilize all features of the 4GL socket and server socket

01/15/2013 09:59 AM - Greg Shah

Status: Closed Start date: 01/15/2013

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 01/15/2013 10:01 AM - Greg Shah

- Assignee set to Costin Savin

- Target version set to Milestone 4

This task is only meant to capture time spent on the testcase creation portion of task #1639.  Do NOT put any history entries here, all discussion

should be in the main task.

All the features (2 language statements, 2 events, methods and attributes) to be used in the testcases are documented in the 1st 2 history entries of 

#1639.  Use that list to create the testcases.  Check them into bzr in testcases/uast/sockets/.

#2 - 01/23/2013 03:01 PM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/16/2016 11:08 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
